Skip to main content
POST
cURL

Field support per integration

Please ensure the query parameter environmentName is accurately populated with the appropriate environment. You can obtain this value by using the GET Environments endpoint available under the Authentication section.
Supported request parameters:
string
enum
The currency field supports ISO 4217 (3-letter codes). For details visit the Standardized Data section.
string

Headers

X-API-KEY
string
required

API key

Example:

"example value"

X-ACCOUNT-KEY
string
required

Account key

Example:

"example value"

Query Parameters

companyId
string
environmentName
string

Body

application/json
code
string
Example:

"9012"

contactId
string
Example:

"eaa28f49-6028-4b6e-bb12-d8f6278073fc"

currency
enum<string>
Available options:
AED,
AFN,
ALL,
AMD,
ANG,
AOA,
ARS,
AUD,
AWG,
AZN,
BAM,
BBD,
BDT,
BGN,
BHD,
BIF,
BMD,
BND,
BOB,
BRL,
BSD,
BTN,
BWP,
BYR,
BZD,
CAD,
CDF,
CHF,
CLP,
CNY,
COP,
CRC,
CUC,
CVE,
CZK,
DJF,
DKK,
DOP,
DZD,
EEK,
EGP,
ERN,
ETB,
EUR,
FJD,
FKP,
GBP,
GEL,
GHS,
GIP,
GMD,
GNF,
GQE,
GTQ,
GYD,
HKD,
HNL,
HRK,
HTG,
HUF,
IDR,
ILS,
INR,
IQD,
IRR,
ISK,
JMD,
JOD,
JPY,
KES,
KGS,
KHR,
KMF,
KPW,
KRW,
KWD,
KYD,
KZT,
LAK,
LBP,
LKR,
LRD,
LSL,
LTL,
LVL,
LYD,
MAD,
MDL,
MGA,
MKD,
MMK,
MNT,
MOP,
MRO,
MUR,
MVR,
MWK,
MXN,
MYR,
MZM,
NAD,
NGN,
NIO,
NOK,
NPR,
NZD,
OMR,
PAB,
PEN,
PGK,
PHP,
PKR,
PLN,
PYG,
QAR,
RON,
RSD,
RUB,
SAR,
SBD,
SCR,
SDG,
SEK,
SGD,
SHP,
SLL,
SOS,
SRD,
SYP,
SZL,
THB,
TJS,
TMT,
TND,
TRY,
TTD,
TWD,
TZS,
UAH,
UGX,
USD,
UYU,
UZS,
VEB,
VND,
VUV,
WST,
XAF,
XCD,
XDR,
XOF,
XPF,
YER,
ZAR,
ZMK,
ZWR
Example:

"EUR"

description
string
Example:

"Service and Maintenance Project"

endDate
string
Example:

"2021-01-01T00:00:00Z"

name
string
Example:

"Service und Unterhalt"

parentProjectId
string
Example:

"e587bs49-5be6-ee11-a201-6045bde98d28"

status
enum<string>
Available options:
ACTIVE,
CLOSED
Example:

"ACTIVE"

startDate
string
Example:

"2021-01-01T00:00:00Z"

Response

200 - application/json
meta
object
data
object
Last modified on November 5, 2026